@charset "UTF-8";
/* CSS Document */
html { font-size: 85%;}

body {
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;	
	line-height: 1.6;	
	margin: 0;
	padding: 0;
	/*background-color: #f5f5f5;*/
}<

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	margin:0;
	padding:0;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
input,textarea,select {
	font-size: 1.2em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
a {
	color: #2b65bb;	/*リンクテキストの色*/
	text-decoration: none;
}
a:hover {
	color: #2b65bb;	/*マウスオン時の文字色（全体）*/
}
.lo{ 
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.lo:hover{ 
	opacity: 0.85;
	filter: alpha(opacity=85);
}

/*全体*/
#container {
    max-width: 850px;
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;
}

/*コンテンツ*/

#content {
    margin: 0 auto;
    width: 90%;
}
#content p {
	white-space: pre-wrap;
	font-size: 16px;
    line-height: 170%;
}
.title {
    background-color: #063;
    color: #fff;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.3;
    padding: 10px;
    text-align: center;
}
.box {
    background-color: #fff2f5;
    list-style-type: none;
    padding: 20px;
}
#content h1 {
    font-size: 30px;
    line-height: 117%;
}
#content h2 {
    border-bottom: 4px solid #ccc;
    font-size: 190%;
    margin: 40px 0 20px;
    padding-bottom: 0.5em;
    position: relative;
}
h2::after {
    background-color: #3498db;
    bottom: -4px;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    width: 20%;
    z-index: 2;
}
.profile{
	background-color:#eeeeee;
	padding:10px;
	margin:10px;
	}
	
.blue{
	color:#09F;
	font-weight:bold;
	}
.list1{
	padding: 10px;
}
.list1 li {
	font-weight: bold;
	color: #003277;
	padding: 8px 0;
	list-style-type:  disc;
	list-style-position: inside;
}
.table1 {
    border-left: 1px solid #c3c3c3;
    border-top: 1px solid #c3c3c3;
    width: 100%;
}
.table1 th {
    background: #e3e3e3 none repeat scroll 0 0;
    border-bottom: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    font-size: 130%;
    font-weight: bold;
    padding: 10px;
}
.table1 td {
    border-bottom: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    padding: 10px;
    white-space: pre-line;
}
.voice {
	padding: 5px 15px;
	margin: 25px 0;
	border: 1px solid #ededed;
}
.voice h3 {
	color: #d80011;
	font-size: 1.2rem;
	font-weight: bold;
}
.voice p {
	font-size: 0.9rem;
}
/*etc*/
.b { font-weight: bold;}
.under { text-decoration: underline;}
.red {color:#d80011;
	font-weight: bold;}
.center { text-align: center;}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.pre {
	white-space: pre-wrap;
}
.f80 { font-size: 0.8rem;}
.f90 { font-size: 0.9rem;}
.f95 { font-size: 0.95rem;}
.f110 { font-size: 1.1rem;}
.f120 { font-size: 1.2rem;}

/*footer*/
footer {
	clear: both;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	color: #7c7c7c;
	position: relative;
}

hr {
	border: 0;
	border-bottom: 1px solid #ededed;
	width: 100%;
	margin: 20px 0;
}

/* マージン */

.mar10 {
	margin: 10px;
}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt120{margin-top:120px;}
.mt150{margin-top:150px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mr60{margin-right:60px;}
.mr70{margin-right:70px;}
.mr80{margin-right:80px;}
.mr90{margin-right:90px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml70{margin-left:70px;}
.ml80{margin-left:80px;}
.ml90{margin-left:90px;}
.ml120{margin-left:120px;}

/* パディング */

.p10 {padding:10px;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}
.pt100{padding-top:100px;}
.pt110{padding-top:110px;}
.pt120{padding-top:120px;}
.pt150{padding-top:150px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}

.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}
.pr60{padding-right:60px;}
.pr70{padding-right:70px;}
.pr80{padding-right:80px;}
.pr90{padding-right:90px;}

.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}
.pl60{padding-left:60px;}
.pl70{padding-left:70px;}
.pl80{padding-left:80px;}
.pl90{padding-left:90px;}
.pl100{padding-left:100px;}

@media screen and (max-width: 767px) {
img.sp { max-width: 100%; height: auto;}
#content {
    margin: 0 auto;
    width: 90%;
}
#container {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 650px;
    width: 100%;
}
}
